<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:uix="http://projectmallard.org/experimental/ui/" type="guide" style="ui" id="shell-overview" xml:lang="lv">

  <info>
    <link type="guide" xref="index" group="shell-overview"/>

    <title role="trail" type="link">Darbvirsma</title>

    <revision pkgversion="3.4" date="2012-02-19" status="review"/>
    <revision pkgversion="3.18" date="2015-09-29" status="candidate"/>

    <credit type="author">
      <name>GNOME dokumentācijas projekts</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>
    <credit type="editor">
      <name>Ekaterina Gerasimova</name>
      <email>kittykat3756@gmail.com</email>
      <years>2015</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Work with apps, windows, and workspaces. See your appointments and
    things that matter in the top bar.</desc>
    <uix:thumb role="experimental-gnome-tiles" src="figures/tile-home.svg"/>
  </info>

  <title>Jūsu darbvirsma</title>

<links type="topic" style="2column"/>

<section id="desktop" style="2column">
 <title>Pielāgot savu darbvirsmu</title>
</section>

<section id="apps" style="2column">
 <title>Lietotnes un logi</title>
</section>

</page>
